Subject: Ticket Assigned - Order # 4661002464
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 15:46:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 4661002464 Good Evening,

I had a message this morning to inform me that the above order with tracking number FP0313220003588 was out for delivery and would be delivered today.

Due to this message, I have waited in all day and yet the delivery has not been made.

Please advise when the delivery will be made as I need to leave home tomorrow and go to work.

I am disappointed that with my first order the level of customer service has been so poor.

Best Regards

Scott Brant CSC

UK Mobile : +44 (0)7811 279469
Skype: scott.brant33

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4019225